active=no
author=SpamExperts
id=spamexperts
installed=no
name=Professional Spam Filter
update_url=http://download.seinternal.com/integration/files/directadmin/latest.tar.gz
version=4.0.1631273182
version_url=http://download.seinternal.com/integration/files/directadmin/latest_version.html
